RubyGems Navigation menu

merb-auth 1.1.0.pre

Merb plugin that provides authentication support

Gemfile
          gem 'merb-auth', '~> 1.1.0.pre'
  
  
  
  
  
  
  

install
          gem install merb-auth -v 1.1.0.pre --pre
  
  
  
  
  
  
  

Total downloads 57,818

For this version 1,045

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - June 14, 2010 (6.5 KB)
  2. 1.1.0 - March 22, 2010 (6.5 KB)
  3. 1.1.0.rc1 - March 15, 2010 (6.5 KB)
  4. 1.1.0.pre - November 17, 2009 (6.5 KB)
  5. 1.0.15 - November 4, 2009 (6.5 KB)
Show all versions (29 total)